#block-views-front_banner-block {
  /*display: none;*/
  height: 409px;
  overflow: hidden;
  border: 0px solid #000000;
}

#block-views-front_banner-block .view-content {
  position: relative;
  height: 345px;
  width: 960px;
}

#front-banner-content-wrapper {
  position: absolute;
  top: 0;
  left: 5px;
}

#front-banner-pager-item-1 {
  position: absolute;
  right: 180px;
  top: 0;
}

#front-banner-pager-item-2 {
  position: absolute;
  top: 41px;
  right: 180px;
}

#front-banner-pager-item-3 {
  position: absolute;
  top: 82px;
  right: 180px;
}

#front-banner-pager-item-4 {
  position: absolute;
  top: 123px;
  right: 180px;
}

#front-banner-pager-item-6 {
  position: absolute;
  top: 205px;
  right: 180px;
}

#front-banner-pager-item-7 {
  position: absolute;
  top: 246px;
  right: 180px;
}

#front-banner-pager-item-8 {
  position: absolute;
  top: 287px;
  right: 180px;
}

#front-banner-pager-item-9 {
  position: absolute;
  right: 180px;
  top: 328px;
}

#front-banner-pager-item-5 {
  position: absolute;
  top: 164px;
  right: 180px;
}

#front-banner-pager-item-10 {
  position: absolute;
  top: 369px;
  right: 180px;
}



.front-banner-pager a {
    color: #fff;
    display: block;
    height: 35px;
    width: 180px;
}

.front-banner-pager a:hover {
  color: #fff;
}

.front-banner-pager a.activeSlide {
  color: #fff;
}


#front-banner-content  {
  position: relative;
  width: 590px;
  height: 404px;
  border:0px solid;
}

.front-banner-slide {
	width:592px;
}

#front-banner-content .front-banner-details {
  position: absolute;
  bottom: 4px;
  left: 0px;
  width: 550px;
  height: 105px;
  padding: 0 20px;
  background: url('../images/front_banner_overlay.png') repeat scroll 0 0 transparent;
  display: none; 
  margin-left: 0;
}


.front-banner-slide h3{
	font-size:28px;
	color:#FFF;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:0px;
}


.front-banner-slide h3 a{
	color:#FFF;
	text-decoration:none;
}

.front-banner-details {
	font-size:14px;
	color:#FFF;
}

.front-banner-details div.field-content a {
	text-decoration:none;
	color:#fff;
}

.FrontBannerButton {
    background: url("../images/more-button.png") no-repeat scroll 0 0 transparent;
    color: #3E3E3E;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    line-height: 16px;
    padding: 13px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
    width: 193px;
	margin-top:10px;
}

.front-banner-slide div.front-banner-details div.field-content div.FrontBannerButton a{
	color:#00417a;
}

#HomeAdvert-Image {
	float:left;
	width:60px;
	height:40px;
}

.SlideThumbContainer {
	height: 35px;
    position: relative;
    width: 352px;
}

.SlideThumbContainer .background-image {
    border: 0px solid #0A1E3B;
    left: 0;
    position: absolute;
    top: 0;
}

.SlideThumbContainer .front-image {
  position: absolute;
  top: 0;
  left: 0;
  border: 0px solid #0A1E3B;
}

.SlideThumbContainer .background-image img {
  display: block;
  /*opacity:0.5;*/
}

.SlideThumbContainer .front-image img {
  display: none;
}

a:hover .SlideThumbContainer .front-image img {
	display: block;
}

a.activeSlide .SlideThumbContainer .front-image img {
	display: block;
}

.SlideThumbText {
    background: none repeat scroll 0 0 #173A5C;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 17px;
    font-stretch: extra-condensed;
    font-weight: bold;
    height: 35px;
    letter-spacing: -1.2px;
    line-height: 30px;
    margin-top: -5px;
    padding-left: 8px;
    position: absolute;
    right: 5px;
    text-align: left;
    text-shadow: 2px 2px 1px #000000;
    top: 5px;
    width: 240px;
}

#front-banner-pager-item-1.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-2.activeSlide div.SlideThumbContainer div.SlideThumbText, #front-banner-pager-item-3.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-4.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-5.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-6.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-7.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-8.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-9.activeSlide div.SlideThumbContainer div.SlideThumbText,#front-banner-pager-item-10.activeSlide div.SlideThumbContainer div.SlideThumbText {
    background: none repeat scroll 0 0 #8da4b3;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 17px;
    font-stretch: extra-condensed;
    font-weight: bold;
    height: 35px;
    letter-spacing: -1.2px;
    line-height: 30px;
    margin-top: -5px;
    padding-left: 8px;
    position: absolute;
    right: 5px;
    text-align: left;
    text-shadow: 2px 2px 1px #fff;
    top: 5px;
    width: 240px;
	color:#000;
}


.SlideThumbText a {color:#fff;
}

#SlideText3 {
	*margin:-20px 2px 3px 4px;
	padding:1px 2px 3px 4px;
}

#FrontBannerTitleContainer {
	width:400px;
	font-size:18px;
}